
.ool_hero{
    background-image: url("../../images/ool_heroimage.webp");
}

.australia_hero{
    background-image: url("../../images/australia_heroimage.webp");
}

.cns_hero{
    background-image: url("../../images/cns_heroimage.webp");
}

.syd_wrapper{
    background-image: url("../../images/syd_wrapper.webp");
}

.picture{
    background-image: url("../../images/infomation.webp");
  }

  @media (min-width: 835px){
    .col2-img{
        background-image: url(../../images/booking.webp);
    }
    }

@media (max-width: 834px){
  .whereback{
    background-image: url("../../images/infomation.webp");
    }
  }